ï»¿body
{
background-color:#CCCCFF;
font-size:100%;
line-height:150%;
}

div.Debug
{
display:none;
/*Als Komentar setzten wenn Debugbuttons benötigt*/
}

p.Small
{
font-size:small;
line-height:120%;
}

p.Small_y
{
font-size:small;
line-height:120%;
background:#FFFF99;
}

div.Container
{
margin:auto;
width:1000px;
background-color:#ADD6FF;
clear:both; /*Kein Floating Element Rechts oder Links*/
}
/***************************************************************************************/
/*-------------------------------------- ZEILE 1 --------------------------------START-*/
div.Zeile1
{
border:1px solid #000000; /*Anzeiger dass Element links aussen steht*/
/* background-color:yellow; /* Anzeiger dass Element links aussen steht */
height:100px;
background-image:url('MainFrame_Zeile1.jpg');
background-size:1000px 100px;
background-repeat:no-repeat;
}
	div.Zeile1 div
	{
	background-size:100% 100%;
	background-repeat:no-repeat;
	}
		div.Zeile1Zeile1
		{
		height:58px;
		}
			a.Website
			{
			font-size:xx-large;
			font-weight:700;
			position:relative;
			top:7px;
			left:150px;
			color:#00003D;
			text-align:center;
			text-decoration:none;
			text-shadow:5px 5px 5px white;
			}
			a.Website:hover
			{
			text-shadow:5px 5px 5px #000099;
			color:white;
			}
			h1.Website
			{
			float:right;
			font-size:x-large;
			font-weight:700;
			color:black;
			margin:10px;
			text-shadow:5px 5px 5px white;
			}
		div.Zeile1Zeile2
		{
		height:40px;
		/* Buttons befinden sich im Hintergrund in der (gedachten) 2'ten Zeile */
		}
			div.Zeile1Zeile2 div
			{
			float:right;
			height:100%;
			width:106px;
			margin:1px;
			}
				div.Zeile1Zeile2_PrintInstMaps_Passive
				{
				background-image:url('PrintInstMaps_Passive.gif');
				}
				div.Zeile1Zeile2_PrintInstMaps_Passive:hover
				{
				background-image:url('PrintInstMaps_Active.gif');
				cursor:pointer;
				}
				div.Zeile1Zeile2_OrderMapInfo_Passive
				{
				background-image:url('OrderMapInfo_Passive.gif');
				}
				div.Zeile1Zeile2_OrderMapInfo_Passive:hover
				{
				background-image:url('OrderMapInfo_Active.gif');
				cursor:pointer;
				}
				div.Zeile1Zeile2_WatchSpotPreview_Passive
				{
				background-image:url('WatchSpotPreview_Passive.gif');
				}
				div.Zeile1Zeile2_WatchSpotPreview_Passive:hover
				{
				background-image:url('WatchSpotPreview_Active.gif');
				cursor:pointer;				
				}
		p.WebpageTitle
		{
		font-family:"Comic Sans MS", cursive, sans-serif;
		font-size:1.5em;
		text-decoration:underline;
		padding:0;
		}
		p.Ankuendigung
		{
		font-size:1.5em;
		padding:0;
		}
/*-------------------------------------- ZEILE 1 ---------------------------------ENDE-*/
/***************************************************************************************/
/*-------------------------------------- ZEILE 2 --------------------------------START-*/
div.Zeile2
{
border:1px solid #000000; /* Anzeiger dass Element links aussen steht */
background-color:green; /* Anzeiger dass Element links aussen steht */
}
/*-------------------------------------- ZEILE 2 ---------------------------------ENDE-*/
/***************************************************************************************/
/*-------------------------------------- ZEILE 3 --------------------------------START-*/
div.Zeile3
{
border:1px solid #000000; /* Anzeiger dass Element links aussen steht */
background-color:yellow; /* Anzeiger dass Element links aussen steht */
height:202px;
}
div.Zeile3 div
{
background-size:100% 100%;
background-repeat:no-repeat;
float:left;
}
div.CanvasHor
{
width:800px; /*Canvas-Breite wird exclusive Border angegeben*/
background-color:black;
height:inherit;
}
	canvas#Zeile3Feld1_CanvasHor
	{
	/* Umschalten der Canvas Class funktioniert nicht,da bei fadeIn/Out immer die
	Display- Eigenschaft des Element-ID auf block/none gestellt wird.*/
	background-color:#484848;
	width:100%;
	height:100%;
	display:block;
	}
	div.Zeile3Feld1_Info
	{
	background-color:white;
	display:none;
	}
		div.Zeile3Feld1_Info_Bereich1
		{width:100%;}	
			div.Zeile3Feld1_Info_Bereich1 div
			{
			width:inherit;
			border-bottom:solid 1px;
			}
			div.Zeile3Feld1_Info_Bereich1 img
			{
			width:23%;
			float:left;
			margin:2px;
			}
			div.Zeile3Feld1_Info_Bereich1 h3
			{
			width:76.2%;
			float:left;
			background:#9999FF;
			margin:1px;
			}
			div.Zeile3Feld1_Info_Bereich1 p
			{
			width:76.4%;
			float:left;
			margin:0;
			line-height:130%;
			}
		div.Zeile3Feld1_Info_Bereich2
		{width:100%;}	
			div.Zeile3Feld1_Info_Bereich2 div
			{
			width:100%;
			border-bottom:solid 1px;
			}
			div.Zeile3Feld1_Info_Bereich2 h2
			{
			width:99.7%;
			float:left;
			background:#9999FF;
			margin:1px;
			}
			div.Zeile3Feld1_Info_Bereich2 p
			{
			width:99%;
			float:left;
			margin:2px;
			line-height:120%;
			}	
div.Stat
{
width:198px;
height:inherit;
background:black;
color:white;
font-size:x-small;
}
	div.Stat h1
	{
	font-weight:400;
	text-transform:uppercase;
	line-height:100%;
	/*text-decoration:underline;*/
	margin:2px;
	}
	div.Stat h2
	{
	font-weight:400;
	color:black;
	line-height:120%;
	background:grey;
	margin:2px;
	}
	div.Stat div
	{
	width:inherit;
	}
	div.Stat_Line1
	{
	color:white;
	text-align:center;
	}
	div.Stat_Line2
	{
	text-align:left;
	}
	div.Stat_Line3
	{
	text-align:left;
	}
/*-------------------------------------- ZEILE 3 ---------------------------------ENDE-*/
/***************************************************************************************/
/*-------------------------------------- ZEILE 4 --------------------------------START-*/
form.OrderForm
{
display:none;
background-color:#33FF00;
}
div.Zeile4
{
border:1px solid #000000; /* Anzeiger dass Element links aussen steht */
background-color:green; /* Anzeiger dass Element links aussen steht */
height:350px;
/*Das Border (2px) ist in der Höhe nicht eingerechnet*/
/*ACHTUNG: Für die Breite zählt das Limit des Container
inclusive der Border der untergeordneten Div's*/
}
	div.Zeile4 div
	{
	background-size:100% 100%;
	background-repeat:no-repeat;
	float:left;
	}
		div.Zeile4Feld1
		{
		width:198px;
		height:100%;
		background:black;
		}
		div.Menue_Zeile1
		{
		width:100%;
		height:28px;
		}
		div.Menue_Zeile1 div
			{
			height:99%;
			margin:0px;
			}
			div.Menue_Zeile1_StopPassive
			{
			background-image:url('Stop_Passive.gif');
			width:49.5%;
			}
			div.Menue_Zeile1_StopPassive:hover
			{
			background-image:url('Stop_Active.gif');
			width:49.5%;
			cursor:pointer;
			}
			div.Menue_Zeile1_PlayPassive
			{
			background-image:url('Play_Passive.gif');
			width:49.5%;
			}
			div.Menue_Zeile1_PlayPassive:hover
			{
			background-image:url('Play_Active.gif');
			width:49.5%;
			cursor:pointer;
			}
			div.Menue_Zeile2_FullScreen_Passive
			{
			background-image:url('FullScreen_Passive.gif');
			width:18%;
			height:95%;
			position:relative;
			left:63px;
			}
			div.Menue_Zeile2_FullScreen_Passive:hover
			{
			background-image:url('FullScreen_Active.gif');
			cursor:pointer;
			}
		div.Menue_Zeile2
		{
		width:100%;
		height:29px;
		border-bottom:solid white 1px;
		}
			div.Menue_Zeile2_MenueRegionSelect
			{
			width:48.8%;
			height:100%;
			margin-right:2px;
			}
			select.MenueRegionSelect
			{
			height:90%;
			background:#3333CC;
			color:white;
			margin:1px;
			width: 100%;
			}
			
		div.Menue_Zeile3
		{
		width:100%;
		height:290px;
		margin:1px;
		position:relative;
		/* W3: Relatively positioned elements are often used as container blocks for absolutely positioned (Fisch)elements. */
		}
		img.Menue_Zeile3
		{
		width:98%;
		height:100%;
		}
		div.Zeile4Feld2
		{
		width:400px;
		height:100%;
		background:orange;
		overflow:scroll;
		margin:0px;
		position:relative;
		/* W3: Relatively positioned elements are often used as container blocks for absolutely positioned (Region Marker) elements. */
		}
			img.Map
			{
			border:0px;
/* 			width:1000px;
			height:1205px; */
			width:5243px;
			height:7684px;
			display:block;
			}
			Iframe.OrderFormResponse
			{
			height:100%;
			width:100%;
			background: #E8E8E8;
			display:none;
			}
		div.Zeile4Feld3
		{
		width:400px;
		height:100%;
		background:black;
		}
			form.OrderForm
			{
			width:100%;
			display:none;
			background-color:white;
			}
				div.Zeile4Feld3 h3
				{
				margin:0;
				}
				div.Zeile4Feld3 p
				{
				margin:0;
				}
			canvas#Zeile4Feld3_CanvasVer
			{
			/* Umschalten der Canvas Class funktioniert nicht,da bei fadeIn/Out immer die
			Display- Eigenschaft des Element-ID auf block/none gestellt wird.*/
			background-color: #484848;
			width:400px;
			height:350px;
			display:block;
			}
			
			div.Zeile4Feld3 video
			{
			display:none;
			width:400px;
			height:350px;
			}
/*-------------------------------------- ZEILE 4 ---------------------------------ENDE-*/
/***************************************************************************************/
/*-------------------------------------- ZEILE 5 --------------------------------START-*/
div.Zeile5
{
border:1px solid #000000; /* Anzeiger dass Element links aussen steht */
background-color:black; /* Anzeiger dass Element links aussen steht */
height:25px;
width:998px;
}
p.Zeile5_Links
{
color:#CCCCFF;
background:#3333CC;
font-size:x-small;
float:left;
margin:0;
}
p.Zeile5_Links:hover
{
color:#FFFFFF;
background:#000099;
cursor:pointer;
}
p.Zeile5_Copyright
{
color:white;
float:right;
margin:0;
font-size:x-small;
line-height:110%;
border-right:1px solid white;
margin-right:2px;
padding-right:2px;
}
/*-------------------------------------- ZEILE 5 ---------------------------------ENDE-*/
/***************************************************************************************/

/************ Menuebar 1 START  ************/
ul.MenueHor
{
list-style-type:none;
margin:0px;
padding:0px;
overflow:hidden;
position:inline;
background:black;
}

div.MenueHor
{
float:left;
width:100px;
font-weight:bold;
color:#CCCCFF;
background-color:#3333CC;
text-align:center;
text-decoration:none;
text-transform:uppercase;
padding:0px;
border-right:1px solid black;
}
div.MenueHor:hover,div.MenueHor:active
{
background-color:#000099;
color:#FFFFFF;
cursor:pointer;
}

div.Debug
{}
div.Debug button
{
height:25px;
margin:0;
}
div.Debug p
{
margin:0;
}

p.Display button
{
background:orange;
}

p.Control button
{
background:red;
}

p.IntegrFct button
{
background:green;
}




/************ Menuebar 1 ENDE  ************/

